GCLOUD_ML-ENGINE_JOBS(1)

NAME

gcloud ml-engine jobs - cloud ML Engine Jobs commands

SYNOPSIS

gcloud ml-engine jobs GROUP | COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Cloud ML Engine Jobs commands.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following:

    submit
        Cloud ML Engine Jobs submit commands.

COMMANDS
COMMAND is one of the following:

    cancel
        Cancel a running Cloud ML Engine job.

    describe
        Describe a Cloud ML Engine job.

    list
        List existing Cloud ML Engine jobs.

    stream-logs
        Show logs from a running Cloud ML Engine job.